# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  code: "en"
  name: "English"
  native_name: "English"
  sort_order: 1
  active: true

two:
  code: "fi"
  name: "Finnish"
  native_name: "Suomi"
  sort_order: 2
  active: true
